
@media screen and (max-width:1366px) {
    .rating-text p , .txt-img-content p, .toggle-card-box p{
        font-size: 18px;
    }
    .banner-btn-box {
        margin-top: 20px;
    }
    .banner-wrapper h1 {
        font-size: 70px;
        line-height: 60px;
    }
    .banner-content-box {
        padding-top: 12px;
    }
    .banner-wrapper h1 {
        font-size: 44px;
        line-height: 38px;
    }
}


@media screen and (max-width:1199px) {
   
    
}

@media screen and (max-width:992px) { 
    .banner-wrapper {
        display: block;
    }
    .banner-content-box {
        padding-bottom: 40px;
        text-align: center;
    }
    .img-banner-box {
        min-width: 100%;
    }
    .header-wrapper .nav-link {
        padding: 10px 0px !important;
    }

    .header-wrapper .primary-btn {
        margin-left: 0px;
        margin-top: 10px;
    }
    .banner-btn-box {
        justify-content: center;
    }
    .txt-img-bx {
        max-width: 100%;
    }
    .img-txt-row {
        display: flex;
        flex-direction: column;
        gap: 24px;
       
    }
    .img-txt-row + .img-txt-row {
        margin-top: 24px;
    }
    .img-txt-row.img-right {
        flex-direction: column-reverse;
    }
    .rating-box {
        flex-direction: column;
        gap: 0;
    }
    .mob-rating {
        display: block;
    }
    .mob-rating {
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        color: #fff;
        display: flex;
        align-items: center;
        gap: 4px;
    }
    .mob-rating span {
        display: flex;
    }
    .rating-box-content {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        align-items: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.12);
        width: 100%;
        justify-content: space-between;
        padding: 20px 0px;
        gap: 4px;
    }
    .without-toggle {
        padding: 0;
    }
    .box-rating {
        display: none;
    }
    .rating-logo {
        text-align: center;
        border-left: 1px solid rgba(255, 255, 255, 0.12);
        border-right: 1px solid rgba(255, 255, 255, 0.12);
    }
    .mob-rating {
        justify-content: center;
    }
    .rating-text p {
        padding: 20px;
        margin: 0;
    }
    .rating-btn {
        margin-bottom: 20px;
    }
    .rating-btn {
        width: 100%;
        padding: 0 20px;
        text-align: center;
    }
    .faq-toggle .accordion-button {
        padding: 0;
    }
    .faq-arrow {
        width: 100%;
        border-radius: 0;
        height: 32px;
        justify-content: center;
        align-items: center;
        align-self: stretch;
    }
    .toggle-body-wrapper-box {
        grid-template-columns: auto;
    }
    .toggle-card-box h3 {
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .rating-text p, .txt-img-content p, .toggle-card-box p {
        font-size: 16px;
    }
    .faq-toggle .accordion-body {
        padding: 40px 20px 20px 20px;
    }
    .top-pic-txt {
        width: 100%;
        text-align: center;
        border-radius: 0px;
        padding: 6px 16px;
    }
    .faq-toggle #toggle-box .rating-box-content {
        margin-top: 36px;
    }
    .banner-wrapper {
        padding-top: 0;
    }
}

@media screen and (max-width:767px) {
    .toggle-dark-box {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
        padding: 32px 12px;
        border-radius: 12px;
    }
    .toggle-dark-box {
        display: flex;
        flex-direction: column;
        padding: 32px 12px;
        border-radius: 12px;
        text-align: center;
    }
    .dark-body-content {
        grid-template-columns: auto;
        gap: 16px;
        margin: 32px 0;
    }
    .dark-middle-text {
        justify-content: center;
    }
    .dark-box-heading h3 span {
        margin-bottom: 10px;
    }
    .top-pick-btm-box {
        padding: 20px;
    }
    .rating-btn .primary-btn {
        width: 100%;
    }
    .toggle-card-box img {
        max-width: 160px;
    }
    .banner-img-mob {
        display: block;
    }
    .banner-img {
        display: none;
    }
    .banner-wrapper h1 {
        line-height: 42px;
        font-size: 48px;
    }
    .large-btn {
        font-size: 14px;
    }
    .toggle-subtext {
        font-size: 16px;
        line-height: 120%;
    }
    .toggle-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .rating-no h2 {
        font-size: 24px;
    }
    .rating-logo img {
        padding: 0 15px;
    }
    .dark-box-heading h3 span {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .toggle-dark-box .primary-btn {
        width: 100%;
    }
    .toggle-section {
        padding-bottom: 20px;
    }
    .welcome-bouns-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .footer-txt {
        font-size: 12px;
    }
    h5.welcome-subheading{
        font-size: 20px;
        margin-bottom: 0;
    }
    
    .welcome-heading {
        font-size: 36px;
    }
    .welcome-bonus-box-wrapper, .welcome-bonus-box-pp {
        display: block;
        margin-top: 40px;
    }
    .slick-list {
        overflow: visible;
    }
    .slide-box {
        padding: 0 8px;
    }
    .img-text-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    footer {
        padding: 20px 0;
    }
    .header-logo {
        font-size: 30px;
    }
    .header-wrapper {
        padding: 25px 0;
    }
    .home-popup-box {
        max-width: 287px;
    }
    .home-popup-img {
        flex: 0 0 60px;
    }
    .popup-wrapper .slide-box:nth-child(2) {
        min-width: unset;
    }
    .welcome-bonus-modal-body .welcome-bonus-box-pp {
        margin-bottom: 0px;
    }
    .btn-close{
        right: 11px;
        top: 10px;
    }
    .popup-wrapper  {

        opacity: 0;
        transition: all 0.3s;
      }
      
      .popup-wrapper.open {
        opacity: 1;
      }
}
